How to install libatlas-base-dev on Debian 9 (Stretch)